$white: hsl(0, 0%, 100%);
$light: hsl(0, 0%, 96%);
$black: hsl(0, 0%, 4%);
$dark: hsl(0, 0%, 21%);

$green-1: #07917a;
$green-2: #2eab94;
$green-3: #54c4ae;
$green-4: #7adec7;
$green-5: #a1f7e1;

$blue-1: #008cb2;
$blue-2: #32a3c3;
$blue-3: #63bad4;
$blue-4: #95d0e6;
$blue-5: #c6e7f7;

$orange-1: #e5842c;
$orange-2: #ec994c;
$orange-3: #f2af6b;
$orange-4: #f9c48b;
$orange-5: #ffd9ab;

$yellow-1: #e0d848;
$yellow-2: #e6df62;
$yellow-3: #ece57d;
$yellow-4: #f1ec97;
$yellow-5: #f7f3b2;

$pink-1: #ea48f7;
$pink-2: #ee66f6;
$pink-3: #f284f4;
$pink-4: #f5a2f3;
$pink-5: #f9c0f2;

$purple-1: #796ae5;
$purple-2: #9789ec;
$purple-3: #b4a8f2;
$purple-4: #d2c7f9;
$purple-5: #f0e6ff;

.has-background-green-1 {
  background-color: $green-1 !important;
}
.has-background-green-2 {
  background-color: $green-2 !important;
}
.has-background-green-3 {
  background-color: $green-3 !important;
}
.has-background-green-4 {
  background-color: $green-4 !important;
}
.has-background-green-5 {
  background-color: $green-5 !important;
}

.has-background-blue-1 {
  background-color: $blue-1 !important;
}
.has-background-blue-2 {
  background-color: $blue-2 !important;
}
.has-background-blue-3 {
  background-color: $blue-3 !important;
}
.has-background-blue-4 {
  background-color: $blue-4 !important;
}
.has-background-blue-5 {
  background-color: $blue-5 !important;
}

.has-background-orange-1 {
  background-color: $orange-1 !important;
}
.has-background-orange-2 {
  background-color: $orange-2 !important;
}
.has-background-orange-3 {
  background-color: $orange-3 !important;
}
.has-background-orange-4 {
  background-color: $orange-4 !important;
}
.has-background-orange-5 {
  background-color: $orange-5 !important;
}

.has-background-yellow-1 {
  background-color: $yellow-1 !important;
}
.has-background-yellow-2 {
  background-color: $yellow-2 !important;
}
.has-background-yellow-3 {
  background-color: $yellow-3 !important;
}
.has-background-yellow-4 {
  background-color: $yellow-4 !important;
}
.has-background-yellow-5 {
  background-color: $yellow-5 !important;
}

.has-background-pink-1 {
  background-color: $pink-1 !important;
}
.has-background-pink-2 {
  background-color: $pink-2 !important;
}
.has-background-pink-3 {
  background-color: $pink-3 !important;
}
.has-background-pink-4 {
  background-color: $pink-4 !important;
}
.has-background-pink-5 {
  background-color: $pink-5 !important;
}

.has-background-purple-1 {
  background-color: $purple-1 !important;
}
.has-background-purple-2 {
  background-color: $purple-2 !important;
}
.has-background-purple-3 {
  background-color: $purple-3 !important;
}
.has-background-purple-4 {
  background-color: $purple-4 !important;
}
.has-background-purple-5 {
  background-color: $purple-5 !important;
}


.has-text-green-1 {
  color: $green-1 !important;
}
.has-text-green-2 {
  color: $green-2 !important;
}
.has-text-green-3 {
  color: $green-3 !important;
}
.has-text-green-4 {
  color: $green-4 !important;
}
.has-text-green-5 {
  color: $green-5 !important;
}

.has-text-blue-1 {
  color: $blue-1 !important;
}
.has-text-blue-2 {
  color: $blue-2 !important;
}
.has-text-blue-3 {
  color: $blue-3 !important;
}
.has-text-blue-4 {
  color: $blue-4 !important;
}
.has-text-blue-5 {
  color: $blue-5 !important;
}

.has-text-orange-1 {
  color: $orange-1 !important;
}
.has-text-orange-2 {
  color: $orange-2 !important;
}
.has-text-orange-3 {
  color: $orange-3 !important;
}
.has-text-orange-4 {
  color: $orange-4 !important;
}
.has-text-orange-5 {
  color: $orange-5 !important;
}

.has-text-yellow-1 {
  color: $yellow-1 !important;
}
.has-text-yellow-2 {
  color: $yellow-2 !important;
}
.has-text-yellow-3 {
  color: $yellow-3 !important;
}
.has-text-yellow-4 {
  color: $yellow-4 !important;
}
.has-text-yellow-5 {
  color: $yellow-5 !important;
}

.has-text-pink-1 {
  color: $pink-1 !important;
}
.has-text-pink-2 {
  color: $pink-2 !important;
}
.has-text-pink-3 {
  color: $pink-3 !important;
}
.has-text-pink-4 {
  color: $pink-4 !important;
}
.has-text-pink-5 {
  color: $pink-5 !important;
}

.has-text-purple-1 {
  color: $purple-1 !important;
}
.has-text-purple-2 {
  color: $purple-2 !important;
}
.has-text-purple-3 {
  color: $purple-3 !important;
}
.has-text-purple-4 {
  color: $purple-4 !important;
}
.has-text-purple-5 {
  color: $purple-5 !important;
}

.is-darkgrey {
  background-color: rgb(138, 138, 138) !important;
  color: white !important;
  font-weight: bolder;
}